apiVersion: v1
kind: Pod
metadata:
  name: {{ include "score-1-pod-default.fullname" . }}-security-context-demo
  labels:
  {{- include "score-1-pod-default.labels" . | nindent 4 }}
spec:
  containers:
  - image: gcr.io/google-samples/node-hello:1.0
    name: sec-ctx-demo
    securityContext:
      readOnlyRootFilesystem: true